Pin it

Joomla is standing tall as the most secure open source platform and the community continues their proactive response to keeping this a priority. Today Joomla released an important security patch and all Joomla users should immediately upgrade. This is a security release for the 3.x series of Joomla which addresses a critical security vulnerability. All of us here at CNP and throughout the Joomla community recommend that you update your sites immediately. This release only contains the security fixes; no other changes have been made compared to the Joomla 3.4.4 release.

Joomla! 3.4 - Do More

What's in 3.4.5

Version 3.4.5 is released to address three reported security vulnerabilities and includes additional security hardening of the UploadShield system.

Security Issues Fixed

  • High Priority - Core - SQL Injection (affecting Joomla 3.2 through 3.4.4) More information »
  • Medium Priority - Core - ACL Violations (affecting Joomla 3.2 through 3.4.4) More information »
  • Medium Priority - Core - ACL Violations (affecting Joomla 3.0 through 3.4.4) More information »

Please see the documentation wiki for FAQ’s regarding the 3.4.5 release.